Create a model identifier
curl --request POST \
--url https://b.anny.co/api/v1/model-identifiers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "<string>",
"attributes": {
"identifier": "<string>"
},
"relationships": {
"model": {
"data": {
"type": "<string>",
"id": "<string>"
}
}
},
"meta": {}
}
}
'import requests
url = "https://b.anny.co/api/v1/model-identifiers"
payload = { "data": {
"type": "<string>",
"attributes": { "identifier": "<string>" },
"relationships": { "model": { "data": {
"type": "<string>",
"id": "<string>"
} } },
"meta": {}
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/vnd.api+json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/vnd.api+json'},
body: JSON.stringify({
data: {
type: '<string>',
attributes: {identifier: '<string>'},
relationships: {model: {data: {type: '<string>', id: '<string>'}}},
meta: {}
}
})
};
fetch('https://b.anny.co/api/v1/model-identifiers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"type": "modelidentifiers",
"attributes": {
"identifier": "<string>",
"locked": true,
"created_at": "<string>"
},
"links": {
"self": "<string>"
},
"relationships": {
"model": {
"data": {
"type": "<string>",
"id": "<string>"
},
"links": {
"self": "<string>"
}
}
}
}
}Content & Documents
Create a model identifier
POST
/
api
/
v1
/
model-identifiers
Create a model identifier
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Abfrageparameter
Organization ID
Body
application/vnd.api+json
Show child attributes
Show child attributes
Antwort
200 - application/vnd.api+json
OK
A QR code or barcode identifier attached to bookings or customers.
Show child attributes
Show child attributes
⌘I